Subject: Re: linux-next: build failure after merge of the mmc tree

From: Chris Ball <[email-masked]>
Date: Thu, 05 Jun 2014 03:57:58 +0100

Hi Stephen,

On Wed, Jun 04 2014, Chris Ball wrote:
> On Tue, Jun 03 2014, Stephen Rothwell wrote:
>>> This is back again.  I have no idea why I didn't get this failure on
>>> Friday. Please, guys, go through your tree and fix this problem once
>>> and for all.  Grep is your friend.
>>> 
>>> I have used the mmc tree from next-20140522 again for today.
>>
>> Just wondering if you are even receiving my email?
>
> Sorry about this, I'm working on it now.

This one's fixed in mmc-next now.

Thanks,

- Chris.
-- 
Chris Ball   <http://printf.net/>